# coding=utf-8
from django.db import models


class Location(models.Model):
    class Meta:
        app_label = 'web'

    name = models.CharField(max_length=20)

    color = models.CharField(max_length=20,
                             verbose_name='Calendar appointment color',
                             blank=True,
                             default="")

    def __str__(self):
        return "%s" % self.name

    def __unicode__(self):
        return "%s" % self.name
